<div class="user-info">
      <h2>Información del Usuario</h2>
      <div>
        <div class="info-item">
          <strong>Puntaje:</strong> {{ puntos }}
        </div>
        <div class="info-item">
          <strong>Posición en el Ranking:</strong> {{ ranking }}
        </div>
      </div>
</div>